pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/45649 (devel/py-subvertpy fails to build on NetBSD 5.1/amd64)

The following reply was made to PR pkg/45649; it has been noted by GNATS.

From: Greg Oster <>
Subject: Re: pkg/45649 (devel/py-subvertpy fails to build on NetBSD
Date: Thu, 24 Nov 2011 20:01:36 -0600

 On Thu, 24 Nov 2011 22:45:12 +0000 (UTC) wrote:
 > Synopsis: devel/py-subvertpy fails to build on NetBSD 5.1/amd64
 > State-Changed-From-To: open->feedback
 > State-Changed-By:
 > State-Changed-When: Thu, 24 Nov 2011 22:45:11 +0000
 > State-Changed-Why:
 > A fix was commited. Please confirm it solves the problem.
 It certainly solves the problem in -current pkgsrc.  Not closing this,
 pending someone else to check for the issue on the branch and doing
 Thanks (to all) for the quick fix!
 Greg Oster

Home | Main Index | Thread Index | Old Index